[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Re: Running XDarwin on MACOSX (10.2.1)



At 8:16 AM -0800 11/8/02, Jack Repenning wrote:
>At 12:48 PM +0100 11/8/02, Jan Broekhuizen wrote:
>>xterm undefined reference to _tgetent expected to be defined in 
>>/usr/lib/libSystem.B.dylib
>
>Your xterm was built for a different OS version than you're running. 
>You should be OK if you upgrade your XFree86 installation (or 
>rebuild it, if you build your own).

Yes, you can download upgrade installers for XFree86 4.2.0.1 
(required for Mac OS X 10.2) and 4.2.1.1 at 
http://sf.net/projects/xonx.

--Torrey
_______________________________________________

Newbie@XFree86.Org
*** To unsubscribe , or change message options, see:
http://XFree86.Org/mailman/listinfo/newbie

[XFree86]     [Xfree86 Xpert]     [Xorg]     [IETF Annouce]     [Security]     [Bugtraq]     [Photo]     [Yosemite]     [MIPS Linux]     [ARM Linux]     [Picture Sharing]     [Linux Security]     [Linux RAID]     [Linux Resources]

Powered by Linux